which tomcat version is suitable for java 8



Recently, our online web service using tomcat 7.0.23.0 and JVM 1.7.0_51-b13 need to upgrade to java 8, which tomcat version is suitable for java 8 ?

Answer

See this link

http://tomcat.apache.org/whichversion.html

for details about which tomcat versions are supported on which java versions.

According to that link, tomcat 7.0.23.0 should work on java 8



Source: stackoverflow